@font-face {
  font-family: 'paddingtonregular';
  src: url('../fonts/paddington-webfont.ttf') format('ttf'),
    url('../fonts/paddington-webfont.woff2') format('woff2'),
    url('../fonts/paddington-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'lavanderia';
  src: url('../fonts/lavanderia-sturdy-webfont.ttf') format('ttf'),
    url('../fonts/lavanderia-sturdy-webfont.woff2') format('woff2'),
    url('../fonts/lavanderia-sturdy-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

.unicorn-landing-page {
  text-align: center;
}

#cert {
  background-color: #5c8cda;
  width: 968.625px;
  height: 738.125px;
  display: block;
  margin: 0 auto;
}

#loading-spinner {
  visibility: hidden;
}

.cert_wrapper {
  width: 968.625px;
  height: 738.125px;
  display: block;
  margin: 0 auto;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  background-position: center;
}

* {
  -webkit-print-color-adjust: exact !important; /* Chrome, Safari */
  color-adjust: exact !important; /*Firefox*/
}

.cert_container {
  position: relative;
  width: 870px;
  height: 310px;
  display: block;
  margin: 0 auto;
  top: 339px;
}

.cert_generated {
  width: 100%;
  height: 100px;
  position: relative;
    top: 25px;
  display: block;
  margin: 0 auto;
  text-align: center;
  color: #ef5399;
  font-family: 'lavanderia';
}

.cert_author {
  top: 35px;
  height: 104px;
  display: block;
  margin: 0 auto;
  text-align: center;
  position: relative;
}

.cert_named_by {
  font-family: 'paddingtonregular';
  color: #5c8cda;
  font-size: 40px;
  font-weight: bold;
}

.generated-date {
  color: #ef5399;
  font-weight: bold;
  font-size: 20px;
  font-family: 'paddingtonregular';
}

.cert_author_name {
  font-family: 'lavanderia';
  color: #ef5399;
  text-transform: capitalize;
  padding: 0 10px;
  width: 100%;
  height: 100px;
}

.verify-modal-wrapper {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;

  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.7);
  bottom: 0;
  position: fixed;
  right: 0;
  width: 100vw;
  z-index: 5000;
  visibility: hidden;
}

.verify-modal {
  -webkit-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #fff;
  padding: 80px 40px 80px 40px;
  max-width: 700px;
  border: 10px solid #FFFFFF;
  border-image: repeating-linear-gradient( 45deg, #FFFFFF, #FFFFFF 1%, #bb82b9 1%, #bb82b9 8%) 10;
  text-align: center;
}

.verify-modal p {
  padding-bottom: 0;
  width: 100%;
  max-width: 400px;
  display: block;
  margin: 0 auto;
  margin-top: 0;
  margin-bottom: 20px;
  text-align: center;
}

@media only screen and (max-width: 730px) {
 .verify-modal {
   max-width: 80%;
 }
}

svg {
  width: 100%;
}

text {
  font-family: 'lavanderia';
  fill: #ef5399;
}

tspan {
  font-family: 'paddingtonregular';
  fill: #5c8cda;
}

.resize {
  width: 100%;
  height: 120px;
  color: #ef5399;
  font-size: 80px;
}

.resize.resize-named {
  width: 100%;
  color: #ef5399;
  font-size: 60px;
  font-family: 'lavanderia';
}

.resize.resize-named span {
  font-size: 45px;
  font-family: 'paddingtonregular';
  color: #5c8cda;
  position: relative;
  top: 25px;
}


@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0)
{
  @media {
    .resize.resize-named span {
      position: relative;
      top: 0;
    }
  }
}


@media only screen and (-webkit-min-device-pixel-ratio: 1) {
     ::i-block-chrome, .resize.resize-named span {
       position: relative;
       top: 0;
    }
}

.on-apple .resize.resize-named span {
  position: relative;
  top: 0;
}

.cert_wrapper img {
  position: absolute;
  width: 100%;
  height: 100%;
}

#cert {
  position: absolute;
  top: -99999px;
  left: -99999px;
}

.mcf_banner.unicorn-banner {
  background-position: center center;
}


.modal-privacy {
    margin: 70px 0 0 0;
    max-width: 100% !important;
    text-align: left;
    font-size: 14px;
    font-style: italic;
}

@media only screen and (min-width: 1200px) {
  .mcf_banner.unicorn-banner {
    background-size: contain;
  }
}


.gradient-btn {
  animation-iteration-count: infinite;
      background-color: #8E54E9;
      margin: 10px;
      padding: 30px;
      text-align: center;
      text-transform: uppercase;
      transition: 0.5s;
      background-size: 200% auto;
      color: white;
      border-radius: 10px;
      display: block;
      background-image: -webkit-linear-gradient(left, #4776E6 0%, #8E54E9 35%, #4776E6 100%);
      background-image: -o-linear-gradient(left, #4776E6 0%, #8E54E9 35%, #4776E6 100%);
      background-image: linear-gradient(to right, #4776E6 0%, #8E54E9 35%, #4776E6 100%);
      font-size: 15px;
      cursor: pointer;
}

.create-unicorn-form {
  max-width: 500px;
  display: block;
  margin: 0 auto;
}

@media only screen and (max-width: 550px) {
  .create-unicorn-form {
    max-width: 90%;
  }
}

input.feedback-input[type="text"], input.feedback-input[type="date"] {
  font-weight:500;
  font-size: 18px;
  border-radius: 5px;
  line-height: 22px;
  background-color: transparent;
  border: 2px solid #5b8bd9;
  transition: all 0.3s;
  padding: 13px;
  margin-bottom: 15px;
  width:100%;
  box-sizing: border-box;
  outline:0;
  color: black;
}

input.feedback-input[type="text"]:focus, input.feedback-input[type="date"]:focus { border:2px solid #a8d15e; outline: none; box-shadow: 0;}

input.feedback-submit[type="submit"] {
  animation-iteration-count: infinite;
  background-color: #8E54E9;
  margin: 10px;
  padding: 20px 30px;
  text-align: center;
  text-transform: uppercase;
  transition: 0.5s;
  background-size: 200% auto;
  color: white;
  box-shadow: 0 0 20px #eee;
  border-radius: 10px;
  display: block;
  background-image: -webkit-linear-gradient(left, #e88e2b 0%, #fff340 51%, #e88e2b 100%);
  background-image: -o-linear-gradient(left, #e88e2b 0%, #fff340 51%, #e88e2b 100%);
  background-image: linear-gradient(to right, #e88e2b 0%, #fff340 51%, #e88e2b 100%);
  font-size: 15px;
  cursor: pointer;
  display: block;
  margin: 20px auto;
  font-weight: bold;
  font-size: 16px;
}

.gradient-btn:hover, input.feedback-submit[type="submit"]:hover {
  background-position: right center;
  outline: none;
}

input.feedback-submit[type="submit"]:focus {
  outline: none;
  box-shadow: 0;
}

.gradient-btn:focus {
  outline: none;
  box-shadow: 0;
}


#verify-button-disagree {
  text-decoration: none;
  padding: 10px;
  border: 2px solid;
  display: inline-block;
  width: 145px;
  border-radius: 10px;
  margin: 0 auto;
  margin-top: 50px;
  margin-bottom: 20px;
}

#verify-button-disagree:hover {
  color: white;
  background-color: #a0410d;
}

.font-paddington {
  font-family: 'paddingtonregular', sans-serif, arial;
}

.unicorn-landing-page h1, .unicorn-save-print-share h1 {
  color: #ef519a;
}


#unicorn select {
  font-weight:500;
  font-size: 18px;
  border-radius: 5px;
  line-height: 22px;
  background-color: transparent;
  border:2px solid #4776E6;
  transition: all 0.3s;
  padding: 13px;
  margin-bottom: 15px;
  width:100%;
  box-sizing: border-box;
  outline:0;
  color: #6d97dc;
  height: 50px;
}

#unicorn select:active, #unicorn select:hover {
  outline: none
}

#unicorn .input-group-addon {
  width: 50%;
}

#unicorn .birthday-year {
  display: none;
}


#appendto-canvas canvas {
  width: 100% !important;
  height: auto !important;
  position: relative !important;
}

#unicorn label {
  font-weight: bold;
  font-size: 18px;
  color: #17b5e5;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #6d97dc;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #6d97dc;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #6d97dc;
}
:-moz-placeholder { /* Firefox 18- */
  color: #6d97dc;
}

.sparkley {
  background: #3e5871;
  color: white;
  border: none;
  padding: 16px 36px;
  font-weight: normal;
  border-radius: 3px;
  transition: all 0.25s ease;
  box-shadow: 0 38px 32px -23px black;
  margin: 0 1em 1em;
}

.sparkley:hover {
  background: #2c3e50;
  color: rgba(255, 255, 255, 0.2);
}


.no-js #loader {
	display: none;
}

.js #loader {
	display: block;
	position: absolute;
	left: 100px;
	top: 0;
}

.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 99999;
  right: 0;
  bottom: 0;
  overflow: hidden;
  background: rgba(255,255,255,1);
}


.loader-inner {
    bottom: 0;
    height: 60px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 100px;
}

.loader-line-wrap {
    animation: spin 2500ms cubic-bezier(.175, .885, .32, 1.275) infinite;
	;
    box-sizing: border-box;
    height: 50px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    transform-origin: 50% 100%;
    width: 100px;
}
.loader-line {
    border: 4px solid transparent;
    border-radius: 100%;
    box-sizing: border-box;
    height: 100px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 100px;
}
.loader-line-wrap:nth-child(1) { animation-delay: -100ms; }
.loader-line-wrap:nth-child(2) { animation-delay: -150ms; }
.loader-line-wrap:nth-child(3) { animation-delay: -200ms; }
.loader-line-wrap:nth-child(4) { animation-delay: -250ms; }
.loader-line-wrap:nth-child(5) { animation-delay: -300ms; }

.loader-line-wrap:nth-child(1) .loader-line {
    border-color: hsl(0, 80%, 60%);
    height: 90px;
    width: 90px;
    top: 7px;
}
.loader-line-wrap:nth-child(2) .loader-line {
    border-color: hsl(60, 80%, 60%);
    height: 76px;
    width: 76px;
    top: 14px;
}
.loader-line-wrap:nth-child(3) .loader-line {
    border-color: hsl(120, 80%, 60%);
    height: 62px;
    width: 62px;
    top: 21px;
}
.loader-line-wrap:nth-child(4) .loader-line {
    border-color: hsl(180, 80%, 60%);
    height: 48px;
    width: 48px;
    top: 28px;
}
.loader-line-wrap:nth-child(5) .loader-line {
    border-color: hsl(240, 80%, 60%);
    height: 34px;
    width: 34px;
    top: 35px;
}

@keyframes spin {
  0%, 50% {
		transform: rotate(0);
	}
	100% {
		transform: rotate(360deg);
	}
}

.unicorn-save-print-share {
  text-align: center;
}

.unicorn-save-print-share .save-cert {
  background-image: -webkit-linear-gradient(left, #e88e2b 0%, #fff340 51%, #e88e2b 100%);
  background-image: -o-linear-gradient(left, #e88e2b 0%, #fff340 51%, #e88e2b 100%);
  background-image: linear-gradient(to right, #e88e2b 0%, #fff340 51%, #e88e2b 100%);
  font-weight: bold;
}

.unicorn-save-print-share .save-cert, .unicorn-save-print-share .print-cert {
  display: inline-block;
}

.unicorn-share-some {
  max-width: 600px;
  display: block;
  margin: 0 auto;
}


@media print {
  html{
    height: 99%;
    }
  }

  .privacy-notice {
    text-align: center;
    font-style: italic;
    font-size: 14px;
  }

  .modal-privacy a, .privacy-notice a {
    color: #7a46a4;
    text-decoration: underline;
  }
